Jump to content
GPS навигатор СитиГИД

ukf

Пользователи
  • Content Count

    1
  • Joined

  • Last visited

About ukf

  • Rank
    новичок

Информация

  • Город
    Санкт-Петербург
  • Устройства
    teXet TN-610 Voice A5
  1. Прошу прощения, не знаю к кому обратиться. Скачал новую карту 29,3.заменил старую 28,2. Но при загрузке появляется сообщение : "Ошибка применения корректуры: загруженная версия карты 29,3 (требуется 28.x) После этого вроде бы работает. Я так и не пойму с какой картой я еду, и правильно ли она читается. Что еще нужно установить, чтобы такого сообщения не было. Спасибо, за любой ответ.
×